/*
 * @Author: error: error: git config user.name & please set dead value or install git && error: git config user.email & please set dead value or install git & please set dead value or install git
 * @Date: 2023-08-15 15:52:35
 * @LastEditors: wen 1454560336@qq.com
 * @LastEditTime: 2024-01-17 14:13:54
 * @FilePath: \admin-manage\src\api\home.js
 * @Description: 
 * 
 * Copyright (c) 2023 by ${git_name_email}, All Rights Reserved. 
 */
import request from '@/utils/request'

// // 上传
// export function upload(data) {
//   return request({
//     url: '/home/upload',
//     method: 'post',
//     params: data
//   })
// }

// 订单统计
export function orderCountDetails(data) {
  return request({
    url: '/analystserver/order/countDetails',
    method: 'post',
    data
  })
}

// 店铺统计
export function shopCountDetails(data) {
  return request({
    url: '/analystserver/shop/countDetails',
    method: 'post',
    data
  })
}


// 套餐统计
export function vipCountDetails(data) {
  return request({
    url: '/analystserver/vipUser/countDetails',
    method: 'post',
    data
  })
}